Debian Bug report logs - #331704
RM: nhc98 -- RoM

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Ian Lynagh <igloo@earth.li>

Date: Tue, 4 Oct 2005 20:18:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#331704; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Ian Lynagh <igloo@earth.li>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ian Lynagh <igloo@earth.li>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: nhc98 -- RoM
Date: Tue, 04 Oct 2005 20:47:26 +0100
Package: ftp.debian.org
Severity: normal

nhc98 can no longer cover the arches ghc doesn't build on, and hasn't
followed important development of the Haskell language.

Please remove it from unstable (all arches and source).

Brief discussion at:
http://urchin.earth.li/pipermail/debian-haskell/2005-September/000130.html


Thanks
Ian

-- System Information:
Debian Release: 3.1
  APT prefers stable
  APT policy: (990, 'stable'), (500, 'unstable'), (500, 'testing')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.8.1
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)



Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Ian Lynagh <igloo@earth.li>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 331704-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 331704-close@bugs.debian.org
Cc: nhc98@packages.debian.org, nhc98@packages.qa.debian.org
Subject: Bug#331704: fixed
Date: Sat, 08 Oct 2005 10:54:48 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

     nhc98 |    1.16-15 | powerpc
     nhc98 |     1.18-1 | mips, mipsel
     nhc98 |     1.18-3 | source, arm, hppa, i386, s390
 nhc98-doc |     1.18-3 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 331704@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 11:08:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 10:59:10 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.